[Rainmeter]
Author=viken

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[barL]
Meter=IMAGE
X=0
Y=0
W=70
H=540   
ImageName=bar1.png

[Side A]
Meter=IMAGE
ImageName=Side A.png
Hidden=
X=13
Y=1
W=55
H=55 



[Total Recorder]
Meter=IMAGE
ImageName=Total Recorder.png
X=18
Y=90
W=45
H=50 
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\HighCriteria\TotalRecorder\TotalRecorder.exe"]

[Youtube]
Meter=IMAGE
ImageName=Youtube.png
X=18
Y=147
W=47
H=47 
LeftMouseDownAction=!Execute ["http://www.youtube.com/watch?v=s3Uy07TxaPM&feature=channel_video_title"]

[PowerDVD]
Meter=IMAGE
ImageName=PowerDVD.png
X=18
Y=200
W=47
H=47 
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\CyberLink\PowerDVD10"]

[Documents]
Meter=IMAGE
ImageName=Documents.png
X=18
Y=260
W=47
H=47 
LeftMouseDownAction=!Execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]

[Viken]
Meter=IMAGE
ImageName=Viken.png
X=18
Y=320
W=47
H=47 
LeftMouseDownAction=!Execute ["D:\нтнплкемхе"]

[AIMP3]
Meter=IMAGE
ImageName=AIMP3.png
X=18
Y=377
W=47
H=47 
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\AIMP3\AIMP3.exe"]

[Side B]
Meter=IMAGE
X=13
Y=482
W=55
H=55 
ImageName=Side B.png
